<div class="h-100 w-100 py-3 d-flex flex-column align-items-center justify-content-center text-center">
	<h2 class="mb-3 text-center" data-i18n="electron-base:licenseTitle"></h2>
	<textarea class="flex-fill form-control font-monospace mb-3 bg-opacity-25 mx-auto" disabled
	          id="licenseText"></textarea>
	<div class="w-100 d-flex flex-row align-items-center justify-content-center text-center">
		<button class="btn btn-danger col-4 me-3" data-i18n="electron-base:disagree" id="disagreeButton"></button>
		<button class="btn btn-dark col-4" data-i18n="electron-base:agree" id="agreeButton"></button>
	</div>
</div>
